Jump to content
  • 0
Sign in to follow this  
Piglet

Can't connect to ANY of the F|A servers?

Question

Um, I just downloaded W:ET using Medic's installer (Not that anything is wrong with it), and when I opened up the game and tried to connect to our servers it said

 

 

For Hardcore, ETPUB, and Jaymod: Protocol Mismatch between client and server and then a bunch of stuff about me and the server running different versions of the game and being 'Incompatible'

 

For Jay #2: Game code (ui_mp_x86.dll) failed pure server check

 

Help? thanks

Share this post


Link to post
Share on other sites

4 answers to this question

Recommended Posts

  • 0

OK let's say you just finish installing Wolf ET. so follow this : before you connect to anything.

 

1)

HIT windows Start button >> All Programs >> Wolfenstein - enemy territory >> and then hit Wolfenstein - Enemy Territory

 

the game start and you will have to create your Profiles. at the end you apply and the game restart to apply your setting and your profile.

 

2)

The game is ready but it's patched v2.6b So you can not connect to any f|a v2.55 servers

 

So now from your desktop You have Shortcut Called ET Starter Pro (if you are not running windows 64bit you don't need to change anything)

 

When ET Starter Pro start you will have this screen .. have to do as you see, first select the server you wanna join from the list then hit Patch + Connect. thats all.

 

etsp3.jpg

Share this post


Link to post
Share on other sites
  • 0

It says "could not patch files to ET directory! Make sure that files are not write protected or in use. Also, make sure the directory "versiondata" exists in the ETstart PRO directory"

 

I sware I said this somewhere else... I think I PM'ed you Medic haha.

 

 

Thanks

Share this post


Link to post
Share on other sites
  • 0

It says "could not patch files to ET directory! Make sure that files are not write protected or in use. Also, make sure the directory "versiondata" exists in the ETstart PRO directory"

 

I sware I said this somewhere else... I think I PM'ed you Medic haha.

 

 

Thanks

 

 

- The program doesnt have enough privileges to write to the ET install direcotry with Vista, try run ET Starter Pro as Administrator ... So do right click on shortcut in Desktop and select "Run as Administrator"

 

:hmm

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×